[Rainmeter]
Author: GADJ

[Variables]

FontName=space age
FontColor=49,153,230,250
AntiAlias=1
NoAntiAlias=0

;=====================================================
;[Buttons]
;=====================================================

[1]
Meter=Button
ButtonImage=0001.png
X=7
Y=0
LeftMouseUpAction=!execute ["http://customize.org/rainmeter"]

[2]
Meter=Button
ButtonImage=0001.png
X=7
Y=50
AntiAlias=1
LeftMouseUpAction=!execute ["http://westyle.ru/"]

[3]
Meter=Button
ButtonImage=0001.png
X=7
Y=100
AntiAlias=1
LeftMouseUpAction=!execute ["http://youtube.com/"]

[4]
Meter=Button
ButtonImage=0001.png
X=7
Y=150
AntiAlias=1
LeftMouseUpAction=!execute ["http://yandex.ru/"]

[5]
Meter=Button
ButtonImage=0001.png
X=7
Y=200
AntiAlias=1
LeftMouseUpAction=!execute ["http://7themes.su/"]

[6]
Meter=Button
ButtonImage=0001.png
X=7
Y=250
AntiAlias=1
LeftMouseUpAction=!execute ["http://nnm-club.ru/"]

[7]
Meter=Button
ButtonImage=0001.png
X=7
Y=300
AntiAlias=1
LeftMouseUpAction=!execute ["http://facebook.com/"]

;=====================================================
;[Text]
;=====================================================

[Text1]
Meter=STRING
X=55
Y=12
FontSize=24
StringAlign=Left
FontColor=#FontColor#
FontFace=#FontName#
AntiAlias=#NoAntiAlias#
Text="Customize"

[Text2]
Meter=STRING
X=55
Y=62
FontSize=22
StringAlign=Left
FontColor=#FontColor#
FontFace=#FontName#
AntiAlias=#NoAntiAlias#
Text="Westyle"

[Text3]
Meter=STRING
X=55
Y=115
FontSize=20
StringAlign=Left
FontColor=#FontColor#
FontFace=#FontName#
AntiAlias=#NoAntiAlias#
Text="YouTube"

[Text4]
Meter=STRING
X=55
Y=165
FontSize=18
StringAlign=Left
FontColor=#FontColor#
FontFace=#FontName#
AntiAlias=#NoAntiAlias#
Text="Yandex"

[Text5]
Meter=STRING
X=55
Y=215
FontSize=20
StringAlign=Left
FontColor=#FontColor#
FontFace=#FontName#
AntiAlias=#NoAntiAlias#
Text="7themes"

[Text6]
Meter=STRING
X=55
Y=265
FontSize=22
StringAlign=Left
FontColor=#FontColor#
FontFace=#FontName#
AntiAlias=#NoAntiAlias#
Text="NNm-Club"

[Text7]
Meter=STRING
X=55
Y=315
FontSize=24
StringAlign=Left
FontColor=#FontColor#
FontFace=#FontName#
AntiAlias=#NoAntiAlias#
Text="Facebook"